# executeMethod

fun executeMethod (apiUrl: <Error class: unknown class>, formBody: <Error class: unknown class>, trueOnError: Boolean = false): Boolean (source)

Executes a call to an Akismet REST API method.

#### Parameters

apiUrl

The Akismet API URL endpoint. (e.g. https://rest.akismet.com/1.1/verify-key)

formBody

The HTTP POST form body containing the request parameters to be submitted.

trueOnError

Set to return `true` on error (IO, empty response, etc.)